Change libdummypythia to libdummypythia6